.App{
  margin: 0;
  padding: 0;
 display: flex;
 flex-direction: column;
 align-items: center;
 justify-content: center;
}
.main{
  margin: 1rem;
  background-color: #f0f0f0;
}
.card-body{
  display: flex;
  justify-content: center; 
  margin: 1rem;   
}
.more-btn{
  margin-bottom: 1.2rem;
}
.card-contents{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.buttons{
  display: flex;
  gap: 1.2rem;
}
/* .ant-btn span{
  color: black;
} */
